<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          crossorigin="anonymous">
    <title>Ad View</title>
</head>
<body>
<div class="container" dir="rtl">
    {% for advertiser in advertisers %}
        <div class="card mt-2 p-2">
            <h5 class="card-title">{{ advertiser.name }}</h5>
            <div class="card-body">
                <div class="row">
		    {% for ad in advertiser.approved_adds %}
		        <div class="card col-md-2 p-0 mx-2">
		            <a href="/advertiser/click/{{ ad.id }}/">
		                <img src="{{ ad.img_url }}"
		                     class="card-img-top">
		                <div class="card-body">
		                    <span>{{ ad.title }}</span>
		                </div>
		            </a>
		        </div>
		    {% endfor %}
                </div>
            </div>
        </div>
    {% endfor %}
</div>
</body>
</html>

